password.route:
  path: '/admin/config/system/view-password-settings'
  defaults:
    _form: '\Drupal\view_password\Form\PasswordSettingsForm'
    _title: 'View Password Settings'
  requirements:
    _permission: 'administer view password'
